.header{
    margin-top: 100px;
}
#pagetitle{
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative; 
    background-size: cover;
    background-position: center center;
    margin-top: -100px;
    transform: skew(0deg,-5deg);
}
#pagetitle_inner{
    padding-top: 150px;
    transform: skew(0deg,5deg);
}
#pagetitle h1,
#pagetitle h2{
    margin: 0;
    color: #fff;
}
#pagetitle h1{
    font-size: 2.8em;
    line-height: 1em;
    margin-bottom: 6px;
}
#pagetitle h1::first-letter,
#pagetitle h1 .first {
    color : #fae300;
}
#pagetitle h1 span{
    font-weight: 100;
}
#pagetitle h1 .first{
    font-weight: 600;
}
#pagetitle h2{
    font-size: 1em;
    line-height: 1em;
}
.line-top,
.line_top{
    transform: skew(0deg,5deg);
    position: absolute;
    width: 650px;
    z-index: -1;
    top: 20px;
    right: -200px;
}
.line-bottom,
.line_bottom{
    transform: skew(0deg,5deg);
    position: absolute;
    width: 650px;
    z-index: -1;
    bottom: 20px;
    left: -200px;
}
.line-top{
    width: calc(40% + 200px);
    right: -200px;
    top: 50px;
}
.line-bottom{
    width: calc(40% + 200px);
    left: -200px;
    bottom: 50px;
}

#news #pagetitle{
    background-image: url(/news/img/kv_pc.jpg);
}
#features #pagetitle{
    background-image: url(/features/img/kv_pc.jpg);
}
#instructor #pagetitle{
    background-image: url(/instructor/img/kv_pc.jpg);
}
#mediaevent #pagetitle{
    background-image: url(/mediaevent/img/kv_pc.jpg);
}
#eventhistory #pagetitle{
    background-image: url(/mediaevent/history/img/kv_pc.jpg);
}
#voices #pagetitle{
    background-image: url(/voice/img/kv_pc.jpg);
}
#classprice #pagetitle{
    background-image: url(/classprice/img/kv_pc.jpg);
}
#graduates #pagetitle{
    background-image: url(/graduates/img/kv_pc.jpg);
}
#company #pagetitle{
    background-image: url(/company/img/kv_pc.jpg);
}
#access #pagetitle{
    background-image: url(/access/img/kv_pc.jpg);
}
#trial #pagetitle{
    background-image: url(/trial/img/kv_pc.jpg);
}
#app #pagetitle{
    background-image: url(/app/img/kv_pc.jpg);
}
#join #pagetitle{
    background-image: url(/join/img/kv_pc.jpg);
}
#contact #pagetitle{
    background-image: url(/contact/img/kv_pc.jpg);
}
#schedule #pagetitle{
    background-image: url(/schedule/img/kv_pc.jpg);
}
#sitemap #pagetitle{
    background-image: url(/sitemap/img/kv_pc.jpg);
}
#privacy #pagetitle{
    background-image: url(/privacy/img/kv_pc.jpg);
}

#page{
    padding: 100px 0 60px;
    overflow-x: hidden;
    transform: skew(0deg,-5deg);
}
#page .contents{
    transform: skew(0deg,5deg);
}
.nopadding{
    padding-top: 0 !important;
    margin-top: -5px;
}
.nopadding2{
    padding-top: 30px !important;
    margin-top: -5px;
}
.nobottom{
    margin-bottom: -120px;
}

/* news */
#news .news-list{
    list-style: none;
    margin: 0;
}
#news .news-list li{
    display: flex;
    align-items: flex-start;
    gap: 20px;
    color: #000;
    margin-bottom: 15px;
    position: relative;
    transition: 0.4s;
}
#news .news-list li a{
    position: absolute;
    inset: 0;
    z-index: 2;
    display: block;
}
#news .news-list li:hover{
    opacity: 0.7;
}
#news .news-date,
#news_detail .news-date{
    flex: 0 0 160px;
    white-space: nowrap;
    text-align: center;
    background-color: #fae300;
    color: #611a86;
    padding: 3px;
}
#news_detail .news-date{
    display: inline-block;
    padding: 3px 30px;
}
#news .news-text{
    flex: 1;
    min-width: 0;
    word-break: break-word;
}
#news_detail h3{
    color: #000;
    font-weight: 500;
    font-size: 1.5em;
    line-height: 1.4em;
    margin: 15px 0 30px;
}
#news_detail .news_text{
    margin-bottom: 40px;
}
#news_detail iframe,
#news_detail .news_img img{
    max-width: 100%;
}
#news_detail .news_img p{
    margin: 0 0 20px;
}

/* features */
.features_box,
.instructor_box{
    background-size: cover;
    background-position: center center;
    position: relative;
    padding: 100px 0 120px;
}
.features_box h3{
    font-size: 3em;
    line-height: 1em;
    color: #fae300;
}
.features_box h3 span{
    color: #fff;
}
.features_box h3 span.en{
    color: #fae300;
    font-weight: 100;
}
.features_box h4{
    margin-top: 5px;
    color: #fae300;
}
.features_box h5{
    margin: 0 0 10px;
    font-size: 1.2em;
    font-weight: 500;
}
.features_box .thumb{
    aspect-ratio: 3/2;
    background-size: cover;
    background-position: center;
    margin-bottom: 15px;
}
.features_box p{
    color: #fff;
    margin: 0 0 20px;
}
.features_box p.date{
    margin: 0 0 10px;
}
#features_event{
    background-image: url(/common/img/bk_p3.jpg);
    color: #fff;
}
#features_access{
    background-image: url(/common/img/bk_p4.jpg);
    color: #fff;
}
#features_active{
    background-image: url(/common/img/bk_p5.jpg);
    color: #fff;
}
#features_history{
    background-image: url(/features/img/logo_w.svg);
    background-size: auto 25%;
    background-repeat: no-repeat;
}

#features_mc h3,
#features_mc h4,
#features_audition h3,
#features_audition h4,
#features_history h3,
#features_history h4{
    color: #611a86;
}
#features_mc h3::first-letter,
#features_audition h3::first-letter,
#features_history h3::first-letter  {
    color : #fae300;
}
#features_mc p,
#features_audition p,
#features_history p{
    color: #000;
}

.features_box .flex {
    margin-top: 60px;
    display: flex;
    overflow: visible;
}
#features_event .flex_left,
#features_access .flex_left,
#features_active .flex_left {
    width: 45%;
    z-index: 2;
    position: relative;
    padding-right: 8%;
    box-sizing: border-box;
}
#features_event .flex_right,
#features_access .flex_right,
#features_active .flex_right {
    flex: 1;
    margin-right: calc((100vw - 1000px) / -2);
    overflow: hidden;
    position: relative;
    z-index: 1;
    min-height: 450px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#features_event .feature-list {
    list-style: none;
    margin: 10px 0 40px;
    padding: 0;
}
#features_event .feature-list li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    color: #ffffff;
}
#features_event .feature-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 1px;
    background: #fae300;
    transform: translateY(-50%);
}
#features_mc .flex_right,
#features_audition .flex_right {
    width: 45%;
    z-index: 2;
    position: relative;
    padding-left: 10%;
    box-sizing: border-box;
}
#features_mc .flex_left,
#features_audition .flex_left {
    flex: 1;
    margin-left: calc((100vw - 1100px) / -2);
    overflow: hidden;
    position: relative;
    z-index: 1;
    min-height: 450px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#features_history ul{
    list-style: none;
    width: 800px;
    max-width: 100%;
    margin: 50px auto 0;
    padding: 0;
    box-sizing: border-box;
}
#features_history ul li {
    margin: 20px 0;
}
#features_history ul li div{
    display: inline-block;
    vertical-align: top;
}
#features_history ul li .year{
    color: #611a86;
    font-weight: bold;
    width: 60px;
}
#features_history ul li .text{
    width: calc(100% - 65px);
}

/* mediaevent */
#mediaevent .flex_half{
    width: 45%;
    margin: 30px auto;
}
#mediapost{
    padding-top: 0;
}
#mediapost .flex_half{
    margin: 30px 15px;
}
#mediapost p{
    color: #000;
}
#mediapost p.date{
    color: #611a86;
}
#mediapost .btn{
    background-color: #611a86;
}
#mediapost .btn a{
    color: #fff;
}
#mediapost .btn a:after{
    content: url(/common/img/arrow_w.svg);
}
#media_event{
    background-image: url(/common/img/bk_p3.jpg);
    color: #fff;
}
#media_history h3{
    margin: 0;
}
#media_history h3,
#media_history h4{
    color: #611a86;
}
#media_history h3::first-letter {
    color : #fae300;
}
#media_history p{
    color: #000;
}
#media_history .btn{
    background-color: #611a86;
}
#media_history .btn a{
    color: #fff;
}
#media_history .btn a:after{
    content: url(/common/img/arrow_w.svg);
}
#media_history .stage-gallery {
    transform: skew(0deg,5deg);
    display: grid;
    grid-template-columns: 2fr 0.7fr 1fr;
    grid-template-rows: auto auto;
    grid-template-areas:
        "ph1 ph2 ph3"
        "ph1 ph4 ph4";
    gap: 30px;
    width: 100%;
    height: 800px;
}
#media_history .stage-gallery .ph {
    position: relative;
    overflow: hidden;
}
#media_history .stage-gallery img {
    width: 100%;
    height: auto;
    display: block;
}
#media_history .stage-gallery .ph1 {
    grid-area: ph1;
    display: flex;
    align-items: center;
}
#media_history .stage-gallery .ph2 {
    grid-area: ph2;
    display: flex;
    align-items: flex-end;
    margin-bottom: 30%;
}
#media_history .stage-gallery .ph3 {
    grid-area: ph3;
}
#media_history .stage-gallery .ph4 {
    grid-area: ph4;
}
#media_history .stage-gallery .ph4 img{
    width: 80%;
}
#media_flyer{
    color: #fff;
    background-image: url(/common/img/bk_p4.jpg);
}

/* eventhistory */
#eventhistory .history_box{
    background-size: cover;
    background-position: center center;
    position: relative;
    padding: 80px 0 50px;
}
#eventhistory #history_first{
    padding-top: 30px;
}
#eventhistory .history_back{
    background-image: url(/common/img/bk_p3.jpg);
    color: #fff;
}
#eventhistory .flex {
    display: flex;
    overflow: visible;
    max-width: 700px;
    margin: auto;
}
#eventhistory .flex_left{
    width: 120px;
    font-size: 2.5em;
}
#eventhistory .flex_left h3{
    color: #611a86;
}
#eventhistory .history_back .flex_left h3{
    color: #fff;
}
#eventhistory .flex_right{
    width: calc( 100% - 150px);
}
#eventhistory .line{
    position: absolute;
    width: 650px;
    z-index: -1;
    top: -80px;
    right: -150px;
}
#eventhistory .flex_right ul{
    margin: 0;
    padding: 0;
}
#eventhistory .flex_right ul li{
    list-style: none;
    padding-left: 25px;
    position: relative;
}
#eventhistory .flex_right ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 1px;
    background: #611a86;
    transform: translateY(-50%);
}
#eventhistory .history_back .flex_right ul li::before {
    background: #fae300;
}

/* schedule */
#schedule h3{
    background-color: #611a86;
    margin: 40px auto 20px;
    padding: 10px 15px;
    box-sizing: border-box;
}
#schedule .contents{
    width: 800px;
}
#schedule .type1{
    color: #611a86;
}
#schedule .type2{
    color: #db0c8e;
}
#schedule .sch_flex{
    display: flex;
    margin-bottom: 30px;
}
#schedule .sch_left{
    width: 100px;
    font-weight: 500;
}
#schedule .sch_right{
    width: calc( 100% - 120px);
    padding-left: 10px;
    border-left: 1px solid #611a86;
}
#sch_trial{
    margin-top: 120px;
}
#sch_trial .trial_box{
    margin-bottom: 80px;
}
#sch_trial img{
    margin: 20px 0 60px;
}

/* instructor */
#instructor .contents{
    width: 900px;
}
.instructor_box{
    padding: 100px 0 100px;
    min-height: 320px;
}
#instructor_first{
    padding-top: 130px;
}
.instructor_box h3{
    color: #611a86;
    font-size: 1.6em;
    font-weight: 500;
    margin-bottom: 30px;
}
.instructor_box h3 span{
    font-size: 0.7em;
    font-weight: 300;
}
.instructor_box h4{
    display: inline-block;
    background-color: #611a86;
    color: #fff;
    font-weight: normal;
    margin: 40px 0 10px;
    padding: 3px 20px;
    box-sizing: border-box;
    width: 100px;
    text-align: justify;
    text-align-last: justify;
}
.instructor_box p{
    margin: 0 0 15px;
}
.instructor_box .flex {
    display: flex;
    overflow: visible;
}
.instructor_box .line{
    position: absolute;
    width: 650px;
    z-index: 1;
}
.instructor_box .flex_left {
    width: 30%;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    padding-right: 5%;
}
.instructor_box .flex_right {
    width: 70%;
}
.instructor_right,
.instructor_back{
    background-image: url(/common/img/bk_p3.jpg);
    color: #fff;
}
.instructor_box .flex_right ul{
    margin: 0;
    padding: 0;
}
.instructor_box .flex_right ul li{
    list-style: none;
    padding-left: 25px;
    position: relative;
}
.instructor_box .flex_right ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 1px;
    background: #611a86;
    transform: translateY(-50%);
}
.instructor_right .flex {
    flex-direction: row-reverse;
}
.instructor_right .flex_left {
    padding-right: 0;
    padding-left: 5%;
}
.instructor_right .flex_right ul li::before {
    background: #fae300;
}
.instructor_right h3,
.instructor_back h3{
    color: #fae300;
}
.instructor_right h4,
.instructor_back h4{
    background-color: #fae300;
    color: #611a86;
}
.instructor_right .line-bottom{
    left: unset;
    right: -200px;
}
.instructor_right .flex_left img{
    margin-top: -40px;
}

#instructor_ceo{
    background-image: url(/common/img/bk_p3.jpg);
    color: #fff;
}
#instructor_ceo .line-top{
    top: unset;
}
#instructor_ceo h3{
    color: #fff;
    margin-bottom: 15px;
}
#instructor_ceo h5{
    margin: -10px 0 40px;
    font-size: 1.8em;
}
#instructor_ceo p{
    line-height: 1.6em;
}
#instructor_ceo ul{
    list-style: none;
    margin: 50px auto 0;
    padding: 0;
    box-sizing: border-box;
    border-top: 1px solid #fff;
}
#instructor_ceo ul li {
    padding: 30px 0;
    border-bottom: 1px solid #fff;
}
#instructor_ceo ul li div{
    display: inline-block;
    vertical-align: top;
}
#instructor_ceo ul li .year{
    font-weight: bold;
    width: 220px;
}
#instructor_ceo ul li .text{
    width: calc(100% - 225px);
}
#instructor_ceo .text ul{
    margin: 0 0 15px;
    border: 0;
}
#instructor_ceo .text ul li{
    margin: 0;
    padding: 0;
    border: 0;
    padding-left: 25px;
    position: relative;
}
#instructor_ceo .text ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 1px;
    background: #fae300;
    transform: translateY(-50%);
}

/* classprice*/
.classprice_box{
    padding: 50px 0 50px;
}
.classprice_back{
    background-color: #FAF8FA;
}
#classprice_first{
    padding-top: 0;
}
#classprice{
    text-align: center;
}
#classprice h3{
    color: #611a86;
    font-size: 1.8em;
    line-height: 1.4em;
    margin-bottom: 40px;
}
#classprice h4{
    color: #611a86;
    border: 1px solid #611a86;
    padding: 10px;
    font-size: 1.3em;
    margin: 0 0 30px;
}
#classprice p{
    margin: 0;
}
.price_text{
    text-align: left;
}
.price-bar,
.pricetitle {
    display: flex;
    width: 100%;
    margin: 30px auto 50px;
}
.price-left,
.price-right{
    display: flex;
    justify-content: center;
    padding: 25px 5px;
    font-weight: bold;
    box-sizing: border-box;
    text-align: center;
    align-items: center;
}
.price-left {
    width: 50%;
    background-color: #611a86;
    color: #ffffff;
}
.price-right {
    width: 50%;
    background-color: #fae300;
    color: #611a86;
    font-size: 1.3em;
}
.pricetitle-left,
.pricetitle-right{
    display: flex;
    align-items: center;
    padding: 10px 5px;
    box-sizing: border-box;
    text-align: left;
}
.pricetitle-left{
    background-color: #db0c8e;
    color: #fff;
    width: 45%;
    font-size: 1.3em;
    font-weight: bold;
    justify-content: center;
}
.pricetitle-right{
    width: 55%;
    padding-left: 30px;
    box-sizing: border-box;
}
#classtype{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
    padding: 0;
}
#classtype li{
    list-style: none;
}
#classtype li div{
    display: inline-block;
    vertical-align: top;
}
#classtype li div.typetitle{
    color: #611a86;
    font-weight: 500;
}
.scrtable{
    overflow: auto;
    margin: 30px auto 60px;
}
.pricetable{
    width: 100%;
    min-width: 900px;
    border-collapse: collapse;
}
.pricetable th,
.pricetable td{
    border-bottom: 1px solid #fff;
    padding: 20px 30px;
    box-sizing: border-box;
    vertical-align: middle;
}
.pricetable th{
    background-color: #611a86;
    color: #fff;
    white-space: nowrap;
}
.pricetable td.td1{
    background-color: #AB86BF;
    color: #fff;
    white-space: nowrap;
}
.pricetable td.td2{
    background-color: #EFE8F3;
    text-align: left;
}

/* graduate */

#graduates h3{
    text-align: center;
    color: #611a86;
    margin-bottom: 40px;
    font-size: 1.3em;
}
#graduates_area{
    max-width: 700px;
    margin: auto;
    background-image: url(/features/img/logo_w.svg);
    background-size: auto 50%;
    background-repeat: no-repeat;
    background-position: center center;
}
.graduates_list{
    display: flex;
    flex-wrap: wrap;
}
.graduates_list .graduate{
    width: 25%;
    text-align: left;
    margin-bottom: 30px;
}
.graduates_list .graduate h5{
    margin: 0;
    font-size: 1.2em;
    font-weight: 500;
}
.graduates_list .graduate p{
    font-size: 0.9em;
    line-height: 1.2em;
    margin: 5px 0;
}
#graduates_area ul{
    padding: 15px;
    margin: 0;
}

/* company */
#company_area{
    max-width: 700px;
    margin: auto;
    background-image: url(/features/img/logo_w.svg);
    background-size: auto 80%;
    background-repeat: no-repeat;
    background-position: center center;
}
#company_area .company_table{
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 30px;
}
#company_area .company_table th,
#company_area .company_table td{
    padding: 20px 30px;
    box-sizing: border-box;
}
#company_area .company_table th{
    border-top: 1px solid #611a86;
    text-align: left;
    color: #611a86;
    font-weight: 500;
}
#company_area .company_table th:last-of-type{
    border-bottom: 1px solid #611a86;
}
#company_area .company_table td{
    position: relative;
}
#company_area .company_table td::before {
    content: "";
    position: absolute;
    top: -0.5px;
    left: 10px;
    right: 0;
    height: 1px;
    background: #ccc;
}
#company_area .company_table tr:last-child td::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 8px;
    right: 0;
    height: 1px;
    background: #ccc;
}
#company_footer{
    display: flex;
    transform: skew(0deg,-5deg);
    margin-bottom: -50px;
}
.company_left,
.company_right{
    width: 50%;
    text-align: center;
    background-size: cover;
    background-position: center center;
    padding: 160px 10px;
    box-sizing: border-box;
}
.company_left{
    background-image: url(/common/img/bk_p2.jpg);
    color: #fae300;
    padding-top: 200px;
}
.company_right{
    background-image: url(/common/img/bk_y2.jpg);
    color: #611a86;
    padding-bottom: 200px;
}
.company_left h4,
.company_right h4{
    margin: 0;
    font-size: 2em;
}
.company_left p,
.company_right p{
    margin: 0 0 30px;
}
.company_right .btn{
    background-color: #611a86;
}
.company_right .btn a{
    color: #fae300;
}
.company_right .btn a:after{
    content: url(/common/img/arrow_y.svg);
}
.company_footer_inner{
    transform: skew(0deg,5deg);
}

/* access */

#access h3{
    color: #611a86;
    font-size: 1.6em;
}
#access h4{
    color: #611a86;
    margin: 5px 0 40px;
}
#kasugai{
    margin-top: 80px;
}
.access_area .access-layout {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-areas:
        "map photos text"
        "address address address";
    column-gap: 10px;
    row-gap: 10px;
}
.access_area .access-map {
    grid-area: map;
}
.access_area .access-map iframe{
    width: 100%;
    height: 315px;
}
.access_area .access-text {
    grid-area: text;
    padding-left: 10px;
}
.access_area .access-text h5{
    color: #611a86;
    font-size: 1.3em;
    margin: 0 0 20px;
}
.access_area .access-address {
    grid-area: address;
    text-align: center;
}
.access_area .access-photos{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 5px;
}
.access_area .access-photos a{
    display:block;
}
.access_area .access-photos img{
    width: 100%;
    height: auto;
    display: block;
}

/* trial */

.trial_box{
    width: 800px;
    max-width: 100%;
    margin: 0 auto 50px;
    border: 1px solid #611a86;
    padding: 0 40px 30px;
    box-sizing: border-box;
}
#app .trial_box{
    padding: 40px;
}
.trial_box h3{
    background-color: #611a86;
    font-size: 1.1em;
    display: inline-block;
    margin: 0 0 30px;
    padding: 15px 30px;
    box-sizing: border-box;
}
.trial_box h4{
    background-color: #611a86;
    color: #fff;
    font-size: 1.1em;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    margin: 0 0 15px;
}
.trial_box h5{
    border: 1px solid #611a86;
    color: #611a86;
    padding: 5px;
    text-align: center;
    margin: 30px 0 15px;
}
.trial_box h6{
    color: #611a86;
    font-weight: 500;
    font-size: 1.1em;
    margin: 10px 0 20px;
}
#contact .trial_box p{
    font-size: 0.9em;
    margin: 0 0 5px;
}
#contact .trial_box img{
    display: block;
    width: 400px;
    max-width: 100%;
    margin: auto;
}
#app .trial_box h5{
    border: 1px solid #db0c8e;
    color: #db0c8e;
    margin: 30px 0 30px;
}
.trial_box .term-list{
    max-width: 100%;
    margin: 0 auto 15px;
}
.trial_box .term-row{
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.trial_box .term-name{
    width: 140px;
    font-weight: 500;
    color: #611a86;
    font-size: 1.2em;
    text-align: left;
    padding-right: 20px;
}
.trial_box .term-body{
    border-left: 1px solid #611a86;
    padding-left: 20px;
    font-size: 1.2em;
}
.trial_box .term-notes{
    padding-left: 165px;
    margin-bottom: 15px;
}
#app .trial_box .term-notes{
    padding-left: 0;
}
.trial_box .term-note{
    margin: 4px 0 0 0;
    font-size: 0.9rem;
}
.trial_box ul{
    margin: 0;
    padding-left: 20px;
}
#app .btn{
    margin-top: 40px;
    background-color: #611a86;
}
#app .btn a{
    color: #fff;
}
#app .btn a:after{
    content: url('/common/img/arrow_w.svg');
}
#app_footer{
    background-image: url(/common/img/bk_p3.jpg);
    background-size: cover;
    background-position: center center;
    box-sizing: border-box;
    padding: 150px 0 100px;
    transform: skew(0deg,-5deg);
    margin-bottom: -50px;
}
.app_footer_inner{
    display: flex;
    transform: skew(0deg,5deg);
}
.app_left{
    width: 50%;
    text-align: right;
    padding-right: 30px;
    color: #fae300;
    font-size: 1.5em;
}
.app_right{
    width: 50%;
    text-align: left;
    padding-left: 30px;
}
.app_right .btn a{
    padding: 8px 80px 10px 40px;
    font-size: 1.6em;
    text-align: center;
}

/* join */
#join .trial_box span{
    color: #db0c8e;
    font-weight: 500;
}
#join .trial_box .btn{
    background: linear-gradient(90deg, #611a86 0%, #db0c8e 100%);
    margin-top: 40px;
}
#join .trial_box .btn a{
    padding: 8px 80px 10px 40px;
    font-size: 1.3em;
    text-align: center;
    color: #fff;
}
#join .trial_box .btn a:after,
#join #classlink a:after,
#contact #submitbtn:after{
    content: url('/common/img/arrow_w.svg');
}
#join #classlink{
    background-color: #611a86;
    margin-bottom: 40px;
}
#join #classlink a{
    color: #fff;
}

/* contact */
#contact .contact_item{
    position: relative;
    margin-bottom: 30px;
}
#contact .contact_item p{
    color: #611a86;
    font-weight: 500;
    margin: 0 0 10px;
}
#contact .contact_item span{
    position: absolute;
    display: inline-block;
    right: 0px;
    top: 0px;
    color: #fff;
    background-color: #db0c8e;
    padding: 0px 5px;
    font-size: 0.9em;
}
#contact .agree_area{
    border: 1px solid #611a86;
    padding: 10px;
    box-sizing: border-box;
}
#contact .agree_area span{
    right: 10px;
    top: 10px;
}
#contact .agree_area a{
    float: right;
    font-size: 0.8em;
}
#contact .contact_item input[type="text"]{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #611a86;
}
#contact .btn{
    background-color: #611a86;
}
#contact #submitbtn{
    color: #fff;
}

/* sitemap */
#sitemap_area{
    width: 550px;
    max-width: 100%;
    display: flex;
    margin: auto;
}
#sitemap_area ul{
    list-style: none;
    width: 50%;
    margin: 0;
    padding: 0;
}
#sitemap_area ul li{
    list-style: none;
    border-left: 8px solid #fae300;
    margin-bottom: 30px;
    padding-left: 15px;
    font-weight: 500;
}
#sitemap_area ul li a{
    text-decoration: none;
}
#sitemap_area ul li span{
    display: block;
}

/* privacy */
#privacy .contents{
    padding-bottom: 80px;
    line-height: 1.6em;
    font-size: 0.9em;
}
#privacy h3{
    font-weight: 500;
    font-size: 1.1em;
    color: #000;
    margin: 30px 0 40px;
}
#privacy h4{
    font-weight: 500;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 5px;
    margin: 30px 0 15px;
}
#privacy ol,
#privacy ul{
    padding-left: 20px;
}


@media(max-width: 990px){
    #pagetitle{
        height: 350px;
    }
    .line_top{
        width: calc(60% + 100px);
        right: -100px;
    }
    .line-top{
        top: 30px;
        width: calc(50% + 100px);
        right: -150px;
    }
    .line-bottom,
    .line_bottom{
        width: calc(60% + 100px);
        left: -100px;
    }
    #pagetitle h1{
        font-size: 2em;
    }
    #news #pagetitle{
        background-image: url(/news/img/kv_sp.jpg);
    }
    #features #pagetitle{
        background-image: url(/features/img/kv_sp.jpg);
    }
    #instructor #pagetitle{
        background-image: url(/instructor/img/kv_sp.jpg);
    }
    #mediaevent #pagetitle{
        background-image: url(/mediaevent/img/kv_sp.jpg);
    }
    #eventhistory #pagetitle{
        background-image: url(/mediaevent/history/img/kv_sp.jpg);
    }
    #voices #pagetitle{
        background-image: url(/voice/img/kv_sp.jpg);
    }
    #classprice #pagetitle{
        background-image: url(/classprice/img/kv_sp.jpg);
    }
    #graduates #pagetitle{
        background-image: url(/graduates/img/kv_sp.jpg);
    }
    #graduates #pagetitle{
        background-image: url(/graduates/img/kv_sp.jpg);
    }
    #company #pagetitle{
        background-image: url(/company/img/kv_sp.jpg);
    }
    #access #pagetitle{
        background-image: url(/access/img/kv_sp.jpg);
    }
    #trial #pagetitle{
        background-image: url(/trial/img/kv_sp.jpg);
    }
    #app #pagetitle{
        background-image: url(/app/img/kv_sp.jpg);
    }
    #join #pagetitle{
        background-image: url(/join/img/kv_sp.jpg);
    }
    #contact #pagetitle{
        background-image: url(/contact/img/kv_sp.jpg);
    }
    #schedule #pagetitle{
        background-image: url(/schedule/img/kv_sp.jpg);
    }
    #sitemap #pagetitle{
        background-image: url(/sitemap/img/kv_sp.jpg);
    }
    #privacy #pagetitle{
        background-image: url(/privacy/img/kv_sp.jpg);
    }

    #page{
        padding: 80px 0 50px;
    }

    #news .news-list{
        margin-bottom: 20px;
        padding: 0;
    }
    #news .news-list li{
        gap: 10px;
        margin-bottom: 15px;
    }
    #news .news-date{
        flex: 0 0 100px;
        font-size: 0.9em;
    }
    #news .flex_right{
        font-size: 0.9em;
    }

    .features_box,
    .instructor_box{
        padding: 80px 10px;
    }
    .features_box h3{
        font-size: 2em;
    }
    .features_box .flex{
        margin-top: 40px;
    }
    .features_box .line{
        width: 350px;
    }
    #features_event .flex_left,
    #features_access .flex_left,
    #features_active .flex_left,
    #features_mc .flex_left,
    #features_audition .flex_left,
    #features_access .flex_right,
    #features_active .flex_right,
    #features_mc .flex_right,
    #features_audition .flex_right {
        width: 100%;
        padding: 0;
        margin-right: 0;
        margin-left: 0;
    }
    #features_event .flex_right{
        display: none;
    }
    #features main .contents img{
        width: calc( 100% + 20px);
        max-width: unset;
        margin-bottom: 30px;
    }
    #features_mc img,
    #features_audition img{
        margin-left: -20px;
    }
    #features_history{
        background-size: auto 15%;
    }

    .stage-gallery{
        grid-template-columns:1fr 1fr;
        grid-template-rows:auto auto auto;
        grid-template-areas:
            "ph1 ph1"
            "ph2 ph3"
            "ph4 ph4";
        gap:16px;
    }
    .features_box .flex{
        margin-top: 15px;
    }
    #mediaevent .flex_half{
        display: block;
        width: 100%;
        margin: 15px 0 20px;
    }
    #media_history .stage-gallery {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto auto auto;
        grid-template-areas:
            "ph1 ph1"
            "ph2 ph3"
            "ph4 ph4";
        height: auto;
        gap: 15px;
    }
    #media_history .stage-gallery .ph1 {
        align-items: flex-start;
        margin-top: 40px;
    }
    #media_history .stage-gallery .ph1 img{
        width: 90%;
    }
    #media_history .stage-gallery .ph2,
    #media_history .stage-gallery .ph4{
        padding-left: 30px;
    }
    #media_history .line-bottom{
        bottom: 28%;
    }

    #eventhistory #history_first{
        padding-top: 0;
    }
    #eventhistory .history_box{
        padding: 60px 0 40px;
    }
    #eventhistory .flex {
        width: 100%;
        max-width: unset;
    }
    #eventhistory .flex_left{
        width: 40px;
        writing-mode: vertical-rl;
        align-content: flex-end;
        margin-left: -5px;
    }
    #eventhistory .flex_right{
        width: calc( 100% - 55px);
    }

    .instructor_box{
        padding: 40px 0 60px;
    }
    #instructor_first{
        padding-top: 50px;
    }
    .instructor_box .flex {
        flex-direction: column;
    }
    .instructor_box .flex_left,
    .instructor_box .flex_right {
        width: 100%;
        padding: 0;
    }
    /* instructor_right もスマホでは通常順に戻す */
    .instructor_right .flex {
        flex-direction: column;
    }
    .instructor_box .flex_left {
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: center;
        text-align: center;
        margin-bottom: 30px;
    }
    .instructor_box .flex_left h3.sp {
        margin: 0;
    }
    .instructor_box .flex_left img {
        width: 100%;
        height: auto;
        display: block;
    }
    .instructor_box .line-top{
        display: none;
    }
    .instructor_box .line-bottom{
        bottom: unset;
        top: 10%;
    }
    .instructor_box .line-bottom{
        right: unset;
        left: -150px;
        z-index: 0;
    }
    #instructor_ceo ul li div,
    #instructor_ceo ul li .year,
    #instructor_ceo ul li .text{
        display: block;
        width: 100%;
        font-size: 0.9em;
    }
    #instructor_ceo ul li .year{
        margin-bottom: 20px;
    }


    #voices .instructor_box .flex_left h3.sp{
        writing-mode: vertical-rl;
        text-align: center;
        margin: 0 auto;
    }
    #voices .instructor_box .line-top{
        display: block;
        top: -20px;
    }
    #voices .instructor_box .line-bottom{
        right: unset;
        left: -150px;
        top: 240px;
    }
    #classprice h3{
        font-size: 1.5em;
        margin-bottom: 30px;
    }
    .classprice_box{
        padding: 40px 0;
    }
    .price-left,
    .price-right{
        padding: 15px 5px;
    }
    .price-left{
        font-size: 0.9em;
    }
    .price-right{
        font-size: 1.1em;
    }
    .price-bar,
    .pricetitle{
        margin: 15px auto 30px;
    }
    .pricetitle{
        display: block;
    }
    .pricetitle-left,
    .pricetitle-right{
        display: block;
        width: 100%;
    }
    .pricetitle-left{
        font-size: 1.2em;
        text-align: center;
    }
    .pricetitle-right{
        padding: 0;
        margin-top: 10px;
    }
    #classprice h4{
        font-size: 1.05em;
        padding: 10px 5px;
        margin: 0 0 15px;
    }
    #classtype{
        text-align: left;
        font-size: 0.9em;
    }
    #classtype li{
        margin-bottom: 10px;
    }
    #classtype li div.typetitle{
        width: 130px;
    }
    #classtype li div.typetext{
        width: calc(100% - 135px);
    }


    #graduates h3{
        font-size: 1.2em;
    }
    .graduates_list .graduate{
        width: 33%;
        margin-bottom: 20px;
    }
    #company_area{
        background-size: auto 50%;
    }
    #company_area .company_table th,
    #company_area .company_table td{
        padding: 15px 10px;
        font-size: 0.9em;
    }
    #company_footer{
        display: block;
        margin-top: 50px;
    }
    .company_left,
    .company_right{
        width: 100%;
        padding: 80px 0;
        margin-top: -40px;
    }
    #kasugai{
        margin-top: 60px;
    }

    #access h4{
        margin: 5px 0 20px;
    }
    .access_area .access-layout {
        grid-template-columns: 1fr;
        grid-template-areas:
            "map"
            "text"
            "address"
            "photos";
    }
    .access_area .access-map iframe{
        width: calc(100% + 40px);
        margin-left: -20px;
        margin-bottom: 10px;
    }
    .access_area .access-photos{
        grid-template-columns:repeat(3,1fr);
    }
    .access_area .access-address {
        text-align: left;
    }
    .access_area .access-address p{
        margin: 0 0 15px;
    }
    .access_area .access-text h5{
        font-size: 1.1em;
    }
    .access_area .access-text{
        padding-left: 0;
    }

    .trial_box{
        width: 100%;
        padding: 0 15px 30px;
    }
    .trial_box h6{
        font-size: 1em;
    }
    #app .trial_box{
        padding: 30px 15px;
    }
    .trial_box .term-name{
        width: 70px;
        font-size: 1em;
        padding-right: 10px;
    }
    .trial_box .term-body{
        font-size: 1em;
        padding-left: 10px;
    }
    .trial_box .term-notes{
        padding-left: 0;
    }
    #app_footer{
        margin-top: -20px;
        padding: 80px 0 60px;
    }
    .app_footer_inner{
        display: block;
    }
    .app_left,
    .app_right{
        width: 100%;
        padding: 0;
        text-align: center;
        font-size: 1.2em;
    }
    .app_left{
        margin-bottom: 30px;
    }
    .app_right .btn a{
        font-size: 1.2em;
    }
    #contact .agree_area a{
        float: none;
        display: block;
        text-align: right;
    }


    #sch_trial .trial_box{
        margin-bottom: 50px;
    }
    #sch_trial img{
        margin: 10px 0 30px;
    }
    #sch_trial{
        margin-top: 60px;
    }
}
@media(max-width: 768px){
    .graduates_list .graduate{
        width: 50%;
    }
    #sitemap_area{
        width: 250px;
        display: block;
    }
    #sitemap_area ul{
        width: 100%;
        display: block;
    }
}